[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TResourceStream.Create

Creates a new instance of a resource stream.

## Declaration

Source position: classesh.inc line 1022

`public constructor TResourceStream.Create(`
`Instance: TFPResourceHMODULE;`
`const ResName: string;`
`ResType: PChar`
`);`

Documentation generated on: Feb 26 2014